@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital@0;1&display=swap');



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'EB Garamond', serif;
}

.container-fluid {
    z-index: 5;
    background: #d40707;
}

nav {
    background: #000000;
}

.ad {
    background: #d7000f;
}

#round {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 70vh;
}

.box {
    position: relative;
    width: 150px;
    height: 250px;
    transform-style: preserve-3d;
    animation: animate 20s linear infinite;
}


@keyframes animate {
    0% {
        transform: perspective(1000px) rotateY(0deg);
    }

    100% {
        transform: perspective(1000px) rotateY(360deg);
    }
}

.box span:nth-child(1) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-origin: center;
    transform-style: preserve-3d;
    transform: rotateY(calc(1* 60deg)) translate(300px);


}
.box span:nth-child(2) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-origin: center;
    transform-style: preserve-3d;
    transform: rotateY(calc(2* 60deg)) translate(300px);


}

.box span:nth-child(3) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-origin: center;
    transform-style: preserve-3d;
    transform: rotateY(calc(3* 60deg)) translate(300px);


}
.box span:nth-child(4) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-origin: center;
    transform-style: preserve-3d;
    transform: rotateY(calc(4* 60deg)) translate(300px);
}
.box span:nth-child(5) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-origin: center;
    transform-style: preserve-3d;
    transform: rotateY(calc(5* 60deg)) translate(300px);


}
.box span:nth-child(6) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform-origin: center;
    transform-style: preserve-3d;
    transform: rotateY(calc(6* 60deg)) translate(300px);


}

.box span img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    z-index: 1;
}

.box span img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    z-index: 1;
}

.title {
    text-align: center;
    font-weight: 800;
    position: absolute;
    color: #000000;
    background-color: rgb(255, 254, 254);
    bottom: 0;
    z-index: 99;
    width: 100%;
}

.container-fluid {
    height: 70px;
    background: #000;
    position: sticky;
}

.main {
    height: 80vh;
    display: flex;
    position: relative;
}

.main div.left {
    position: absolute;
    height: 100vh;
    width: 70%;
}

.main div.right {
    position: fixed;
    right: 0;
    height: 100vh;
    width: 30%;
    background: #ffffff;
    transition: .3s;
    overflow-y: hidden;


}

.main div.rightad::-webkit-scrollbar,
.wrapper::-webkit-scrollbar {
    width: 0;
}

.rightad {
    width: 100%;
    height: calc(150px * 6);
    display: flex;
    flex-direction: column;
    gap: 50px;

    animation: scroll 20s linear infinite;

}



/* horizontal ad */

.ad {
    overflow-x: hidden;
    display: none;
}

.adbox {
    display: flex;
    width: calc(300px * 6);
    animation: scroll1 20s linear infinite;
}

.adboxin {
    height: 100px;
    border: 1px solid #fff;
    min-width: 300px;
    margin: 0 50px;
}

@keyframes scroll1 {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-300px * 6));
    }
}


/* vertical ad */

.adv {
    border: 1px solid #6463638d;
   
   
}

.adv img,
.adboxin img {
    width: 100%;
    height: 100%;
}


.subscribe {
    background: #000000;
    width: 100%;
    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
}

.subs {
    width: 50%;
}

.subs form {
    position: relative;
    margin-top: 35px;
}

.subs input.text::placeholder {
    color: rgba(106, 105, 105, 0.69);
    font-style: italic;
}

.subs input.text {
    width: 55%;
    padding: 10px 25px;
    color: #fff;
    background: transparent;
    outline: none;
    border: 2px solid #8a848444;


}

.subs input.text:focus {
    background: rgba(214, 3, 17, 0.703);
    border: 2px solid #d7000ee2;
}

.subs input.btn {
    position: absolute;
    top: 0;
    left: 100;
    padding: 11px 15px;
    border-radius: 0;
}

.subs input.btn:hover {
    background: #3e3c3c;
    color: #fff;
}

.abt {
    width: 100%;
    background-color: #d7000f;
    color: #fff;
    padding: 2% 0;
}

.abtin {
    width: 50%;
    text-align: center;
    margin: 0 auto;
}

.img {
    border-radius: 50%;
    width: 155px;
    height: 155px;
    padding: 2% 0;
    background: #000000;
    display: inline-block;

}

.abt p {
    font-size: 18px;
}

.recent {
    background: #000000;

}
.recentt {
    background: #f5f5f5;

}

.listmain {
    width: 70%;
    margin: auto;
}

.wrapper {
    height: 280px;
    display: flex;
    overflow-x: auto;
}


.car {
    height: 230px;
    min-width: 200px;
    max-width: 250px;
    margin-left: 3px;
}

.car img {
    width: 100%;
    height: 90%;
}

.car h5 {
    color: #fff;
    text-align: center;
}

.recentt .car h5 {
    color: #000000;
    text-align: center;
}


.contact {
    display: block;
    width: 100%;
}
.contact img {
    display: inline-block;

}

.contact .img {
    text-align: center;
}

.contact .row {
    border-top: 1px solid #fff;
    padding: 30px 0px;
    background: #000;
}

.contact i {
    font-size: 30px;
    margin: 3%;
    color: #fff;
    transition: .2s;
}

.contact i:hover {
    color: #d40707;
    transition: .2s;
    
}

.contact .icon {
    text-align: center;
    padding-top: 2%;
}

@keyframes scroll {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(calc(-200px * 6));
    }
}





/* profile css */







.profile {}

.profile .row {
    margin: auto;
    width: 70%;
    padding: 1rem 3rem;
}

.profile .proimg {
    border-radius: 10px;
}

.profile form {}

.profile form input {
    display: inline-block;
    height: 50px;
    max-width: 180px;
    border: none;
    padding-left: 10px;
    background: transparent;
}

.profile form label {
    width: 38%;
    font-weight: 600;
}

.profile h4 {
    margin: 20px;
    font-weight: 700;
}

.gallery, .cat {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;

}

.gallery .gimg {
    width: 150px;
    height: 200px;
    margin: 20px 0;
}

.gimg img {
    width: 100%;
    height: 100%;
}
.catagorys {
    margin: 10px 20px;
}
.catag {
    border: 1px solid #000;
    padding: 5px;
}






@media only screen and (max-width: 950px) {
    nav ul {
        background-color: #312f2fd7;
    }

    .ad {
        display: block;
    }

    .box span:nth-child(1) {

        transform: rotateY(calc(1* 60deg)) translate(100px);
    }
    .box span:nth-child(2) {

        transform: rotateY(calc(2* 60deg)) translate(100px);
    }
    .box span:nth-child(3) {

        transform: rotateY(calc(3* 60deg)) translate(100px);
    }
    .box span:nth-child(4) {

        transform: rotateY(calc(4* 60deg)) translate(100px);
    }
    .box span:nth-child(5) {

        transform: rotateY(calc(5* 60deg)) translate(100px);
    }
    .box span:nth-child(6) {

        transform: rotateY(calc(6* 60deg)) translate(100px);
    }
    

    .subs {
        width: 65%;
    }

    .subs input.text {
        width: 70%;
        padding: 10px 5px;
    }

    .main div.right {
        display: none;
    }

    .main div.left {
        width: 100%;
    }

    .abtin {
        width: 90%;
    }
    .profile .row {
        width: 100%;
        padding: 1rem 1rem;
    }
    
    
}
